Subject: bug#32864: 26.1; menus don't work correctly in Mac OS Mojave

From: Robert Pluim <[email-masked]>
Date: Tue, 12 Feb 2019 11:00:19 +0100

Alan Third <[email-masked]> writes:

> On Fri, Feb 08, 2019 at 01:15:35AM -0700, simonjgeorge wrote:
>> Interestingly this bug disappears when you enable Emacs in Accessibility
>> under Security and Privacy in System Preferences.
>
> That’s interesting. I wonder if Emacs is using some accessibility API
> to do its menu opening deferral.

This is emacs-26.1 built on 10.10, but running on 10.14, right? I
donʼt see such problems with my built on 10.14 26.1 (and I donʼt have
Emacs in the Accessibility settings).

Robert